@font-face {
    font-family: 'BebasNeueBold';
    src: url('../fonts/BebasNeueBold.eot');
    src: url('../fonts/BebasNeueBold.eot') format('embedded-opentype'),
         url('../fonts/BebasNeueBold.woff2') format('woff2'),
         url('../fonts/BebasNeueBold.woff') format('woff'),
         url('../fonts/BebasNeueBold.ttf') format('truetype'),
         url('../fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
}
 
html { position:relative; min-height:100%; }
body{ padding:0; margin:0px; background:#fff; background-size: cover; overflow-x:hidden;}
ul{ list-style:none;}
th { text-align:center; margin:0;}
body a { text-decoration:none; outline:none;}
body a:hover, body a:focus { text-decoration:none; outline:none;}
select { outline:none;}
a img { border:none;}
img{ border:0px;}
p{ padding:0; margin:0;}
h1, h2, h3, h4, ul, p{ padding:0; margin:0;}
textarea { resize:none;}
input:focus , textarea:focus { outline: none;}
input::-moz-placeholder , textarea::-moz-placeholder { opacity:1;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #000;}
input:-moz-placeholder, textarea:-moz-placeholder {color: #000;}

/*input[placeholder], [placeholder], *[placeholder] { font:14px 'OpenSansRegular'; color:#999999!important; font-weight:normal;}*/
.clr { clear:both; height:0px;}
a {  -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;}

 header { width:100%; float:left; z-index:11; background:rgba(0,0,0,1); border-bottom: 5px solid #fff; padding: 15px 0; }
.logo-sec { width: 131px; float: left;}
.cjr-text-logo { float: right; margin: 35px 0 0 20px; } /* left */
.cjr-right-logo { width: 516px; float: right; margin: 15px 0 0;} /* 430 */
.cjr-right-logo ul { width: 100%; float: left;}
.cjr-right-logo ul li { float: left; margin: 0 30px 0 0;}
.cjr-right-logo ul li:last-child { margin: 0;}
.cjr-right-logo ul li:nth-child(1) img , .cjr-right-logo ul li:nth-child(2) img , .cjr-right-logo ul li:nth-child(3) img { height: 50px; width: auto; margin: 16px 0 0;} /* added 3 height 55px */
.cjr-right-logo ul li a { display: block;}
.menu-sections { width: 100%; float: left; position: relative; z-index: 111111;}
.menu-sec { float: left; margin: 0 0 0; position: absolute; top: 0; left: 50px;}
.menu-links { width: 180px; float: left; margin:1px 0 0;}
.dropdown .menu-icon { width: 100%; float: left; background:#eb8a23 url(../img/menu-icon.png) 90% 50% no-repeat; padding: 10px 15px; border-bottom: 1px solid #fff; font: 22px/20px "BebasNeueBold"; color: #fff; text-transform: uppercase;}
.open .menu-icon { background:#eb8a23 url(../img/menu-icon.png) 90% 50% no-repeat;}
.dropdown-menu { border: 0; box-shadow: none; border-radius: 0; padding:0; margin: 0; min-width: 180px; background:rgba(235,138,35,.75); top: 0px; position: relative;}
.dropdown-menu li { width: 100%; float: left; border-bottom: 1px solid #fff;}
.dropdown-menu li a { width: 100%; float: left; font: 22px/20px "BebasNeueBold"; color: #fff; text-transform: uppercase; padding: 10px 15px; position: relative;}
.dropdown-menu li a:after { position: absolute; height: 1px; background: #fff; top: 50%; content: ""; right: 25px; left: 85px;}
.dropdown-menu li:nth-child(2) a:after  { left: 80px;}
.dropdown-menu li:nth-child(3) a:after  { left: 70px;}
.dropdown-menu li:nth-child(4) a:after  { left: 90px;}
.dropdown-menu li:nth-child(5) a:after  { left: 60px;}
.dropdown-menu li:nth-child(6) a:after  { left: 90px;}
.dropdown-menu li:nth-child(7) a:after  { left: 80px;}
.dropdown-menu li:nth-child(8) a:after  { left: 65px;}
.dropdown-menu li:nth-child(9) a:after  { left: 90px;}
.dropdown-menu li a:before { position: absolute; width: 7px; height: 5px; background:#eb8a23 url(../img/poly.png) 50% 50% no-repeat; top: 45%; content: ""; right: 20px; }
.dropdown-menu li a:hover .dropdown-menu li a.active { color: #fff; background:#eb8a23 !important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color: #fff; background:#eb8a23;}
 a.facebook-menu { width: 100%; float: left; font: 22px/20px "BebasNeueBold"; color: #fff; text-transform: uppercase; padding: 10px 15px;  background: #0069a6 ; border-bottom: 1px solid #fff;}
 a.facebook-menu:hover { background: #2d4f8d;}

.main-slide { width:100%; float:left;  position: relative; z-index: 1; margin: 0 0 0;}
.slide-section { width: 100%; float: left; background: #eb8a23;}
.slider-box { width: 70%; float: left;}
.main-slide .item { width: 100%; float: left;}
.main-slide .item img { width: 100%; float: left;}


.slider-right { width: 30%; float: left;}
.fixtures-top-box { width: 100%; float: left; border-bottom: 4px solid #fff; background: #000; padding: 30px 40px;}
.fixtures-top-box h2 { width: 100%; float: left; text-align: right; text-transform: uppercase; font: 41px/41px "BebasNeueBold"; color: #fff; margin: 0 0 20px;}
.fixtures-top-box p { width: 100%; float: left; text-align: right; font: 300 14px/18px "open sans"; color: #fff; margin: 0 0 20px;}

.fixtures-top-box a { width: 180px; float: right; text-align: right; text-transform: uppercase; font: 25px/32px "BebasNeueBold"; color: #fff; padding:3px 11px 0; position: relative; border: 1px solid #fff;}
/*
.fixtures-top-box a:after { width: 40px; position: absolute; top: 50%; left: 15px; height: 1px; background: #fff; content: "";}
.fixtures-top-box a:before {
    left: 7px;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #fff;
    border-width: 4px;
    margin-top: -4px;
}*/
.fixtures-top-box a:hover:before { border-right-color: #58595b; }
.fixtures-top-box a:hover:after { background: #58595b;}
.fixtures-top-box a:hover { color: #58595b; border-color: #58595b;}
.coaches-day-box { background: none; border: 0;}

.three-main-btns { width: 100%; float: left; border-top: 4px solid #fff;}
.three-main-btns li { width: 33.33%; float: left; border-right: 4px solid #fff;}
.three-main-btns li:last-child { border: 0;}
.three-main-btns li a { width: 100%; float: left; display: block; }
.three-main-btns li a img { width: 100%; float: left;}


.content-sec { width: 100%; float: left;}
.content-sec-inner { width: 100%; float: left; background: #fff; padding: 15px;}
.main-heading { width: 100%; float: left; margin: 0 0 10px; font:36px/40px "BebasNeueBold"; text-transform: uppercase; color: #eb8a23; }
.heading-two { width: 100%; float: left; font: 700 14px/18px "open sans"; color: #000; margin: 0 0 3px; text-transform: uppercase; }
.heading-three { width: 100%; float: left; font: 700 12px/18px "open sans"; color: #eb8a23; margin: 0 0 3px; text-transform: uppercase; }

.event-list { width: 100%; float: left;}
.event-list ul { width: 100%; float: left;}
.event-list ul li { width: 100%; float: left; margin: 0 0; border-top: 1px solid #eb8a23; padding: 10px 0;}
.events-thumb { width: 28%; float: left;}
.events-detail { width: 95%; float: left;}
.events-detail p { width: 100%; float: left; font: 300 12px/18px "open sans"; color: #000; margin: 0 0;}
.events-detail p a { color: #eb8a23; font-weight: 400; text-transform: uppercase; float: right; }
.events-detail p a:hover { text-decoration: underline;}
.greater-brisbane-logo { float: left; margin: 20px 30px 0 0;}
.greater-brisbane-logo:last-child { margin: 20px 0 0;}
.greater-brisbane-logo a { text-align: center; width: 100%; float: left; font: 300 12px/18px "open sans"; color: #000; margin: 5px 0 0; text-decoration: underline; text-transform: uppercase;}

.story-of-week-box { width: 100%; float: left; background: #ebebeb; padding: 15px;}
.story-of-week-box .events-detail { width: 100%; float: left;}
.week-box-thumb { width: 100%; float: left; margin: 20px 0 10px;}

.client-logos { width: 100%; float: left; margin: 20px 0; padding: 0 15px;}
.client-logos li { width: 33%; margin: 0 0 0; float: left;}
.client-logos li a { float: left;}
.client-logos li a img { float: left;}
.client-logos li:first-child { width: 32%; margin: 0 2% 0 0;}

footer { width: 100%; float: left; padding: 40px 0; background: #808285;}
.footer-links { width: 40%; float: left;}
footer h2 { width: 100%; float: left; margin: 0 0 10px; font:40px/40px "BebasNeueBold"; text-transform: uppercase; color: #fff; }
.foot-links { width: 100%; float: left;}
.foot-links li { width: 100%; float: left; margin: 0; padding: 5px 0; border-bottom: 1px solid #fff;}
.foot-links li a { float: left; font: 300 14px/24px "open sans"; color: #fff;}
.foot-links li a:hover { color: #eb8a23;}
.footer-address { width: 45%; float: right;}
.footer-address p { width: 100%;  float: left; font: 300 14px/24px "open sans"; color: #fff; margin: 0;}
.footer-address h3 { width: 100%;  float: left; font: 300 14px/24px "open sans"; color: #fff; margin:10px 0 0; text-transform: uppercase;}
.map-sec { width: 100%; float: left;}
.map-area { width: 75%; float: left; height: 300px;}
.map-sec p { width: 100%; float: left; margin: 30px 0 0; font: 300 13px/22px "open sans"; color: #fff; text-align: right;}
.map-sec p a { color: #fff;}
.map-sec p a:hover { text-decoration: underline;}
/*scroll top*/
#elevator_item {
width: 50px;
height: 50px;
position: fixed;
right: 15px;
bottom: 40px;
-webkit-transition: opacity .4s ease-in-out;
-moz-transition: opacity .4s ease-in-out;
-o-transition: opacity .4s ease-in-out;
opacity: 1;
z-index: 100020;
display: none;
}
#elevator_item.off {
opacity: 0;
visibility: hidden
}
#elevator {
display: block;
width: 50px;
height: 50px;
background: url(../img/icon_top.png) center center no-repeat;
background-color: #eb8a23;
border-radius: 0px;
box-shadow: 0 0 0 rgba(0,0,0,.2);
cursor: pointer;
margin-bottom: 10px
}


/*--internal page--*/

.border-right { border-right: 2px solid #000;}
.internal-content { width: 100%; float:left; padding: 60px 35px 0;}
.internal-content h2 { width: 100%; float: left; margin: 0 0 10px; font:36px/40px "BebasNeueBold"; text-transform: uppercase; color: #eb8a23; }
.internal-content ul { width: 100%; float:left; margin: 0 0 15px; padding: 0 200px 0 0;}
.internal-content ul li  { width: 100%; float:left; margin: 0 0; border-bottom: 1px solid #eb8a23;}
.internal-content ul li a { float: left; font: 400 14px/22px "open sans"; color: #000; padding: 10px 0;}
.internal-content ul li a:hover { color: #eb8a23;}
.internal-content p { width: 100%; float: left; font: 400 14px/22px "open sans"; color: #000; margin: 0 0 10px;}

.right-sidebar { width: 100%; float: left;}
.right-sidebar .three-main-btns { border: 0;}
.right-sidebar .three-main-btns li { width: 100%; border-right: 0; border-bottom: 4px solid #fff;}

/*-- Home Page Styles --*/
.home__sponsorLogos {
    margin: 20px 0;
    padding: 0 15px;	
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
}
.home__sponsorLogos img {
    max-height: 74px;
}
@media screen and (max-width: 991px) {
	.home__sponsorLogos li { 
	  -webkit-box-flex: 1;
		  -ms-flex: 1 0 30%;
			  flex: 1 0 30%;
		padding: 10px 0;
		border-bottom: 1px solid #eb8a23
	}
	.home__sponsorLogos li:last-child {
		border: none;
	}
	.home__sponsorLogos img {
		margin: 0 auto;
	}
}

.cjr-right-logo ul li:nth-child(4) { margin: 0; }
.home__sponsorLogos li:nth-child(7), .home__sponsorLogos li:nth-child(8) { border: 0; }
.home__sponsorLogos li:nth-child(8) a img, .home__sponsorLogos li:nth-child(9) a img { max-height: 74px; } /* waiting for height */
.home__sponsorLogos li { padding: 5px; }
.cjr-text-logo { margin-left: 0; }
.cjr-right-logo ul li:nth-child(4) a img { max-height: 66px; }